Overview | Package | Class | Use | Tree | Deprecated | Index | Help
PREV CLASS NEXT CLASS | FRAMES NO FRAMES
SUMMARY: NESTED | FIELD | CONSTR | METHOD | DETAIL: FIELD | CONSTR | METHOD

## org.basex.core
Interface Text

    public interface Text

This class contains internationalized text strings, which are used throughout the project. If this class is called first, the Strings are initialized by the `Lang` class.

Author:
  Workgroup DBIS, University of Konstanz 2005-10, ISC License, Christian Gruen

Field Summary
`static String` | `ABOUTTITLE` About text.
`static String` | `ADMIN` Admin user.
`static String` | `ADMINLOGIN` Login.
`static String` | `ALL` All flag.
`static String` | `ALTERPW` Alter password.
`static String` | `ATTINDEXINFO` Attribute value index information.
`static String` | `BUTTONADD` Button for adding.
`static String` | `BUTTONALTER` Button text for alter password.
`static String` | `BUTTONBROWSE` Button text for browsing files/directories.
`static String` | `BUTTONCANCEL` Button text for canceling actions.
`static String` | `BUTTONCMD` Command mode.
`static String` | `BUTTONCONNECT` Button for connecting.
`static String` | `BUTTONCREATE` Button text for creating things.
`static String` | `BUTTONDELALL` Button for deleting all.
`static String` | `BUTTONDELETE` Button for deleting.
`static String` | `BUTTONDISCONNECT` Button for disconnecting.
`static String` | `BUTTONDROP` Button text for deleting files.
`static String` | `BUTTONMOUNT` Button text for mounting database.
`static String` | `BUTTONOK` Button text for confirming actions.
`static String` | `BUTTONOPEN` Button text for opening files.
`static String` | `BUTTONOPT` Button text for confirming actions.
`static String` | `BUTTONREFRESH` Button for refreshing.
`static String` | `BUTTONRENAME` Button text for opening files.
`static String` | `BUTTONSEARCH` Search mode.
`static String` | `BUTTONSTART` Button for starting the server.
`static String` | `BUTTONSTOP` Button for starting the server.
`static String` | `BUTTONXQUERY` XQuery mode.
`static String` | `CANCELCREATE` Builder error.
`static String` | `CHOPPINGINFO` Whitespaces information.
`static String[]` | `CLIENTBYE` Goodbye information.
`static String` | `CLIENTINFO` Start information.
`static String` | `CLIENTMODE` Client mode.
`static String` | `CMDHELP` Database closed.
`static String` | `CMDNO` Unknown command error.
`static String` | `CMDSIMILAR` Unknown command error.
`static String` | `CMDUNKNOWN` Unknown command error.
`static String` | `CMDWHICH` Unknown command error.
`static String` | `COL` Colon.
`static String` | `COLINFO` Position info.
`static String` | `COLS` Colon/space.
`static String` | `COMPANY` Company info.
`static String` | `CONNECT` Users.
`static String` | `CONNECTED` Connected.
`static String` | `CONSOLE` Console text.
`static String` | `CONSOLE2` Console text.
`static String` | `CONSOLEINFO` Title, version and company.
`static String` | `CONTRIBUTE1` Contributors info.
`static String` | `CONTRIBUTE2` Developer names.
`static String` | `COPYRIGHT` Copyright info.
`static String` | `CREATEADVTITLE` Dialog title for database options.
`static String` | `CREATECHOP` Whitespaces information.
`static String` | `CREATECS` Full-text index information.
`static String` | `CREATEDC` Full-text index information.
`static String` | `CREATEDTD` Entities information.
`static String` | `CREATEENTITIES` Entities information.
`static String` | `CREATEFILT` Database creation filter.
`static String` | `CREATEFSPROG` Progress text for filesystem import.
`static String` | `CREATEFSTITLE` Dialog title for import options.
`static String` | `CREATEGZDESC` GZ file description.
`static String` | `CREATEINTPARSE` SAX parsing information.
`static String` | `CREATENAME` Dialog title for creating a database.
`static String` | `CREATESCT` Full-text scoring type.
`static String` | `CREATESCT1` Full-text, document-based.
`static String` | `CREATESCT2` Full-text, document-based.
`static String` | `CREATESTEM` Full-text index information.
`static String` | `CREATESW` Full-text index using stopword list.
`static String` | `CREATETITLE` Dialog title for choosing a file.
`static String` | `CREATEU` Create User.
`static String` | `CREATEWC` Full-text index information.
`static String` | `CREATEXMLDESC` XML file description.
`static String` | `CREATEXQDESC` XQ file description.
`static String` | `CREATEZIPDESC` ZIP file description.
`static String` | `DATABASEPATH` Database path.
`static String` | `DATABASES` Databases.
`static String` | `DBCLOSED` Database closed.
`static String` | `DBCLOSEERR` Database not closed.
`static String` | `DBCREATED` Database created.
`static String` | `DBDOC` Document found.
`static String` | `DBDROP` Index dropped.
`static String` | `DBDROPERR` Index not dropped.
`static String` | `DBDROPPED` Database dropped.
`static String` | `DBEXPORTED` Database exported.
`static String` | `DBINDEXED` Index created.
`static String` | `DBLOCKED` Database locked.
`static String` | `DBNODOC` Document found.
`static String` | `DBNOTDELETED` Database not deleted.
`static String` | `DBNOTDROPPED` Database not dropped.
`static String` | `DBNOTFOUND` Database not found.
`static String` | `DBOPENED` Database opened.
`static String` | `DBOPENERR` Database not opened.
`static String` | `DBOPTIMIZED` Database optimized.
`static String` | `DBREVOKE` Question for revoking right from logged in user.
`static String` | `DBUPDATE` Database update.
`static String` | `DBWHICH` Missing database name.
`static String` | `DELETECONF` Dialog title for deleting nodes.
`static String` | `DEVELOPER` Developer info.
`static String` | `DIALOGERR` Error info.
`static String` | `DIALOGFC` Dialog title for choosing a directory.
`static String` | `DIALOGINFO` Open dialog - No database.
`static String` | `DISCONNECTED` Disconnected.
`static String` | `DOCADDED` Document added.
`static String` | `DOCDELETED` Document added.
`static String` | `DOT` Dot.
`static String` | `DOTS` Dots.
`static String` | `DROPCONF` Dialog title for dropping a database.
`static String` | `DROPTITLE` Dialog title for dropping a database.
`static String` | `DRQUESTION` Question for dropping user.
`static String` | `DUMMY` Dummy string to check if all language strings have been assigned.
`static String[]` | `EDITKIND` Dialog title for updating text.
`static String` | `EDITNAME` Insert name.
`static String` | `EDITTEXT` Dialog title for updating text.
`static String` | `EDITTITLE` Dialog title for updating document data.
`static String` | `EDITVALUE` Insert value.
`static String` | `EXPLORETIT` Query title.
`static String` | `FILEINFO` Position info.
`static String` | `FILEREPLACE` File dialog replace information.
`static String` | `FILEWHICH` File not found.
`static String` | `FONTTITLE` Dialog title for choosing a font.
`static String[]` | `FONTTYPES` Predefined font types.
`static String` | `FTCSINFO` Full-text index information.
`static String` | `FTDCINFO` Full-text index information.
`static String` | `FTINDEXINFO` Full-text index information.
`static String` | `FTINFO` Indexing info.
`static String` | `FTSCINFO` Full-text index information.
`static String` | `FTSTEMINFO` Full-text index information.
`static String` | `FTSWINFO` Full-text index information.
`static String` | `FUZZY` Index info.
`static String` | `GENERALINFO` General info.
`static String` | `GLOBPERM` Global permissions.
`static String` | `GUIABOUT` Command info.
`static String` | `GUIABOUTTT` Command info.
`static String` | `GUIALL` Command info.
`static String` | `GUICLOSE` Command info.
`static String` | `GUICLOSETT` Command info.
`static String` | `GUICOLOR` Command info.
`static String` | `GUICOLORTT` Command info.
`static String` | `GUICOPY` Command info.
`static String` | `GUICOPYTT` Command info.
`static String` | `GUICPPATH` Command info.
`static String` | `GUICPPATHTT` Command info.
`static String` | `GUICREATE` Command info.
`static String` | `GUICREATEFS` Command info.
`static String` | `GUICREATEFSTT` Command info.
`static String` | `GUICREATETT` Command info.
`static String` | `GUICUT` Command info.
`static String` | `GUIDEL` Command info.
`static String` | `GUIDELETE` Command info.
`static String` | `GUIDELETETT` Command info.
`static String` | `GUIDQE` Command info.
`static String` | `GUIDQETT` Command info.
`static String` | `GUIDROP` Command info.
`static String` | `GUIDROPTT` Command info.
`static String` | `GUIEDIT` Command info.
`static String` | `GUIEDITTT` Command info.
`static String` | `GUIEXIT` Command info.
`static String` | `GUIEXITTT` Command info.
`static String` | `GUIEXPORT` Command info.
`static String` | `GUIEXPORTTT` Command info.
`static String` | `GUIFILTER` Command info.
`static String` | `GUIFILTERTT` Command info.
`static String` | `GUIFONTS` Command info.
`static String` | `GUIFONTSTT` Command info.
`static String` | `GUIFULL` Command info.
`static String` | `GUIFULLTT` Command info.
`static String` | `GUIGOBACK` Command info.
`static String` | `GUIGOFORWARD` Command info.
`static String` | `GUIGOUP` Command info.
`static String` | `GUIGOUPTT` Command info.
`static String` | `GUIINFO` Command info.
`static String` | `GUIINFOTT` Command info.
`static String` | `GUIINSERT` Command info.
`static String` | `GUIINSERTTT` Command info.
`static String` | `GUIMAPLAYOUT` Command info.
`static String` | `GUIMAPLAYOUTTT` Command info.
`static String` | `GUIMOUNTFS` Command info.
`static String` | `GUIMOUNTFSTT` Command info.
`static String` | `GUIOPEN` Command info.
`static String` | `GUIOPENTT` Command info.
`static String` | `GUIPASTE` Command info.
`static String` | `GUIPASTETT` Command info.
`static String` | `GUIPREFS` Command info.
`static String` | `GUIPREFSTT` Command info.
`static String` | `GUIREDO` Command info.
`static String` | `GUIROOT` Command info.
`static String` | `GUIROOTTT` Command info.
`static String` | `GUIRTEXEC` Command info.
`static String` | `GUIRTEXECTT` Command info.
`static String` | `GUIRTFILTER` Command info.
`static String` | `GUIRTFILTERTT` Command info.
`static String` | `GUISAVE` Command info.
`static String` | `GUISAVEAS` Command info.
`static String` | `GUISAVETT` Command info.
`static String` | `GUISERVER` Command info.
`static String` | `GUISERVERTT` Command info.
`static String` | `GUISHOWBUTTONS` Command info.
`static String` | `GUISHOWBUTTONSTT` Command info.
`static String` | `GUISHOWEXPLORE` Command info.
`static String` | `GUISHOWEXPLORETT` Command info.
`static String` | `GUISHOWFOLDER` Command info.
`static String` | `GUISHOWFOLDERTT` Command info.
`static String` | `GUISHOWHELP` Command info.
`static String` | `GUISHOWHELPTT` Command info.
`static String` | `GUISHOWINFO` Command info.
`static String` | `GUISHOWINFOTT` Command info.
`static String` | `GUISHOWINPUT` Command info.
`static String` | `GUISHOWINPUTTT` Command info.
`static String` | `GUISHOWMAP` Command info.
`static String` | `GUISHOWMAPTT` Command info.
`static String` | `GUISHOWMENU` Command info.
`static String` | `GUISHOWMENUTT` Command info.
`static String` | `GUISHOWPLOT` Command info.
`static String` | `GUISHOWPLOTTT` Command info.
`static String` | `GUISHOWSTATUS` Command info.
`static String` | `GUISHOWSTATUSTT` Command info.
`static String` | `GUISHOWTABLE` Command info.
`static String` | `GUISHOWTABLETT` Command info.
`static String` | `GUISHOWTEXT` Command info.
`static String` | `GUISHOWTEXTTT` Command info.
`static String` | `GUISHOWXQUERY` Command info.
`static String` | `GUISHOWXQUERYTT` Command info.
`static String` | `GUIUNDO` Command info.
`static String` | `GUIXQOPEN` Command info.
`static String` | `GUIXQOPENTT` Command info.
`static String[]` | `HELPA` Command help.
`static String[]` | `HELPADD` Command help.
`static String[]` | `HELPALTER` Command help.
`static String[]` | `HELPCLOSE` Command help.
`static byte[]` | `HELPCMD` Help Dialog.
`static String[]` | `HELPCREATE` Command help.
`static String[]` | `HELPCS` Command help.
`static String[]` | `HELPDB` Database separator.
`static String[]` | `HELPDELETE` Command help.
`static String[]` | `HELPDROP` Command help.
`static String[]` | `HELPEXIT` Command help.
`static byte[]` | `HELPEXPLORE` Help string.
`static String[]` | `HELPEXPORT` Command help.
`static String[]` | `HELPFIND` Command help.
`static byte[]` | `HELPFOLDER` Help string.
`static String[]` | `HELPG` Command help.
`static byte[]` | `HELPGO` Help string.
`static String[]` | `HELPGRANT` Command help.
`static String[]` | `HELPHELP` Command help.
`static byte[]` | `HELPHIST` Help string.
`static String[]` | `HELPINFO` Command help.
`static byte[]` | `HELPINFOO` Help string.
`static String[]` | `HELPKILL` Command help.
`static String[]` | `HELPLIST` Command help.
`static byte[]` | `HELPMAP` Help string.
`static byte[]` | `HELPMOVER` Help string.
`static String[]` | `HELPOPEN` Command help.
`static String[]` | `HELPOPTIMIZE` Command help.
`static String[]` | `HELPPASSWORD` Command help.
`static byte[]` | `HELPPLOT` Help string.
`static String[]` | `HELPQ` Command help.
`static byte[]` | `HELPRECENT` Help string.
`static String[]` | `HELPRUN` Command help.
`static byte[]` | `HELPSAVE` Help string.
`static byte[]` | `HELPSEARCHFS` Help Dialog.
`static byte[]` | `HELPSEARCHXML` Help Dialog.
`static String[]` | `HELPSET` Command help.
`static String[]` | `HELPSHOW` Command help.
`static byte[]` | `HELPSTOP` Help string.
`static byte[]` | `HELPTABLE` Help string.
`static byte[]` | `HELPTEXT` Help string.
`static String` | `HELPTIT` Help title.
`static byte[]` | `HELPXPATH` Help Dialog.
`static String[]` | `HELPXQUERY` Command help.
`static byte[]` | `HELPXQUERYY` Help string.
`static String` | `HITS` Query hits.
`static String` | `HOST` Host.
`static String` | `IDXENTRIES` Index info.
`static String` | `IMPORTALL` Import options.
`static String` | `IMPORTALLINFO` Import options.
`static String` | `IMPORTCONT` Import options.
`static String[]` | `IMPORTFSMAX` Import options.
`static int[]` | `IMPORTFSMAXSIZE` Import options.
`static String` | `IMPORTFSTEXT` Import options.
`static String` | `IMPORTFSTEXT1` Import options.
`static String` | `IMPORTFSTEXT2` Import options.
`static String` | `IMPORTMETA` Import options.
`static String` | `IMPORTXML` Import options.
`static String` | `INDENT` Dialog title for exporting nodes.
`static String` | `INDEXATT` Create database index.
`static String` | `INDEXFTX` Create database index.
`static String` | `INDEXINFO` Indexing info.
`static String` | `INDEXTXT` Create database index.
`static String` | `INDUPDATE` Index update.
`static String` | `INFOALL` Info on query verbosity.
`static String` | `INFOATTRINDEX` Info on attribute indexing.
`static String` | `INFOATTS` Info on attributes.
`static String` | `INFOCHOP` Info on whitespace chopping.
`static String` | `INFOCREATE` Info on document creation.
`static String` | `INFODB` Info on database.
`static String` | `INFODBERR` Info on database.
`static String` | `INFODBNAME` Info on source document.
`static String` | `INFODBPATH` Info on database path.
`static String` | `INFODBSIZE` Info on database size.
`static String` | `INFODEBUG` Info on debug mode.
`static String` | `INFODOC` Info on source document.
`static String` | `INFODOCSIZE` Info on document size.
`static String` | `INFOENCODING` Document encoding.
`static String` | `INFOENTITY` Info on entity parsing.
`static String` | `INFOENTRIES` Error info.
`static String` | `INFOERROR` Error info.
`static String` | `INFOFTINDEX` Info on full-text indexing.
`static String` | `INFOGENERAL` Database info.
`static String` | `INFOHEIGHT` Maximum tree height.
`static String` | `INFOINDEX` Index information.
`static String` | `INFOINFO` Info on query verbosity.
`static String` | `INFOMEM` Info on used main memory.
`static String` | `INFONDOCS` Info on number of documents.
`static String` | `INFONODB` No document opened.
`static String` | `INFONODES` Info on database table size.
`static String` | `INFONS` Info on namespaces.
`static String` | `INFOOFF` Option flag.
`static String` | `INFOON` Option flag.
`static String` | `INFOOPT` Optimize information.
`static String` | `INFOOUTOFDATED` Info on index.
`static String` | `INFOPATHINDEX` Info on path summary.
`static String` | `INFOSERIALIZE` Info on result serialization.
`static String` | `INFOSTATS` Statistics information.
`static String` | `INFOTAGS` Info on tags.
`static String` | `INFOTEXTINDEX` Info on text indexing.
`static String` | `INFOTIME` Info on database time stamp.
`static String` | `INFOTIT` Query info title.
`static String` | `INFOWAIT` Process information.
`static String` | `INFOWCINDEX` Info on wildcard indexing.
`static String` | `INSERTTITLE` Dialog title for inserting new data.
`static String` | `INTPARSEINFO` Whitespaces information.
`static String` | `INVALID` Invalid.
`static String` | `INVPATH` Dialog title for exporting nodes.
`static String` | `LI` List.
`static String` | `LICENSE` License info.
`static String` | `LINEINFO` Position info.
`static String` | `LOCALINFO` Start information.
`static String` | `LOCALMODE` Local (standalone) mode.
`static String` | `LOCALPORT` Local.
`static String` | `LOCALSERVER` Server.
`static String` | `LOCPERM` Local permissions.
`static String` | `LOGS` Logs.
`static String` | `MAIL` Mail.
`static String[]` | `MAPALG` Predefined number of layouts.
`static String` | `MAPATT` Show attributes.
`static byte[]` | `MAPBINARY` Binary file.
`static String` | `MAPBOTH` Size depending on...
`static String` | `MAPCHILDREN` Size depending on...
`static String` | `MAPFSSIZE` Size depending on...
`static String` | `MAPLAYOUTTITLE` Dialog title for treemap design.
`static String` | `MAPOFF` Map layout-algorithm.
`static String[]` | `MAPOFFSET` Predefined number of layouts.
`static String` | `MAPSIZE` Size depending on...
`static String` | `MAPTEXTSIZE` Size depending on...
`static String` | `MEMHELP` Memory help.
`static String` | `MEMRESERVED` Memory information.
`static String` | `MEMTOTAL` Memory information.
`static String` | `MEMUSED` Memory information.
`static String` | `MENUDB` Menu label.
`static String` | `MENUDEEPFS` Menu entry.
`static String` | `MENUEDIT` Menu entry.
`static String` | `MENUFILE` Menu entry.
`static String` | `MENUHELP` Menu entry.
`static String` | `MENUINTER` Menu label.
`static String` | `MENULAYOUT` Menu label.
`static String` | `MENUMAIN` Menu label.
`static String` | `MENUOPTIONS` Menu entry.
`static String` | `MENUVIEW` Menu entry.
`static String` | `MENUVIEWS` Menu label.
`static String` | `METAINFO` General info.
`static String` | `NAM` Command help.
`static String` | `NAME` Project name.
`static String` | `NAMELC` Project namespace.
`static String` | `NAMESINFO` Indexing info.
`static String` | `NAMINDEX` Index info.
`static String` | `NL` New line.
`static String` | `NODATA` Help string.
`static String` | `NODBQUESTION` Dialog asking if a new database should be be created.
`static String` | `NODEEPFSQUESTION` Dialog asking if a new database should be be created.
`static String` | `NODEFAULTAPP` No default application registered to open file type.
`static String` | `NODESPARSED` Create database information.
`static String` | `NOHELP` Missing help.
`static String` | `NOSPACE` Help string.
`static String` | `NOTOPENED` File dialog error.
`static String` | `NOTSAVED` File dialog error.
`static String` | `NOVALIDMOUNT` No valid path to mount point.
`static String` | `ON` Command help.
`static String` | `OPENDQETITLE` Dialog title for opening a database as desktop query engine.
`static String` | `OPENMOUNTTITLE` Dialog title for mounting a DeepFS database.
`static String` | `OPENTITLE` Dialog title for opening a database.
`static String` | `OUTDIR` Dialog title for exporting nodes.
`static String` | `OUTFILE` Dialog title for exporting nodes.
`static String` | `OVERFILE` Dialog title for exporting nodes.
`static String` | `PARSEERR` Parse error.
`static String` | `PARSEINFO` General info.
`static String` | `PASSNO` No password specified.
`static String` | `PATH` Command help.
`static String` | `PATHINDEXINFO` Path summary information.
`static String` | `PATHWHICH` Path not found.
`static String` | `PERMINV` Invalid permissions.
`static String` | `PERMNO` Permission needed.
`static String` | `PERMUP` Permission updated.
`static String` | `PLOTLOG` Plot visualization.
`static String` | `PORT` PORT.
`static String` | `PREFFOCUS` Focus.
`static String` | `PREFINTER` Interactions.
`static String` | `PREFLANG` Language preference.
`static String` | `PREFLF` Look and feel.
`static String` | `PREFNAME` Name display flag.
`static String` | `PREFSTITLE` Dialog title for import options.
`static String` | `PROCERR` Command execution error.
`static String` | `PROCMM` Main memory error.
`static String` | `PROCNODB` No database error.
`static String` | `PROCOUTMEM` Out of memory error.
`static String` | `PROCSYNTAX` Command syntax info.
`static String` | `PROCTIME` Process time.
`static String` | `PROGCREATE` Create database information.
`static String` | `PROGERR` Progress exception.
`static String` | `PROGINDEX` Create database information.
`static String` | `PW` Command help.
`static String` | `QUERY` Command help.
`static String` | `QUERYCOMP` Query info: optimizing.
`static String` | `QUERYCOMPILE` Query info: compiling.
`static String` | `QUERYEVAL` Query info: evaluating.
`static String` | `QUERYEVALUATE` Query info: evaluating.
`static String` | `QUERYHITS` Query hits.
`static String` | `QUERYMEM` Query info: memory.
`static String` | `QUERYNODESERR` Insert query info.
`static String` | `QUERYPARSE` Query info: compiling.
`static String` | `QUERYPLAN` Query info: plan.
`static String` | `QUERYPRINT` Query info: time for printing.
`static String` | `QUERYPRINTED` Query info: printed data.
`static String` | `QUERYQU` Query info: query.
`static String` | `QUERYRESULT` Query info: result .
`static String` | `QUERYSEP` Query info: compiler.
`static String` | `QUERYSTRING` Query info: query.
`static String` | `QUERYTIME` Query info: querying.
`static String` | `QUERYTOTAL` Query info: total time.
`static String` | `RENAMEEXISTS` Info for renaming a database.
`static String` | `RENAMEOVER` Info for overwriting a database.
`static String` | `RENAMEOVERBACKING` Info for overwriting a database and deleting backing store.
`static String` | `RENAMETITLE` Dialog title for renaming a database.
`static String` | `RESULTCHOP` Database info.
`static String` | `SCANPOS` Scanner position.
`static String` | `SCHEMABLUE` Color schema information.
`static String` | `SCHEMAGREEN` Color schema information.
`static String` | `SCHEMARED` Color schema information.
`static String` | `SCHEMATITLE` Dialog title for treemap color schema.
`static String` | `SERVERBIND` Server started.
`static String` | `SERVERERR` Connection error.
`static String` | `SERVERINFO` Start information.
`static String` | `SERVERINFO1` Server Information.
`static String` | `SERVERINFO2` Server Information.
`static String` | `SERVERLOGIN` Login error.
`static String` | `SERVERMODE` Local (standalone) mode.
`static String` | `SERVERPW` Password.
`static String` | `SERVERSTART` Server start.
`static String` | `SERVERSTOPPED` Server stop.
`static String` | `SERVERTIME` Timeout error.
`static String` | `SERVERUSER` User name.
`static String` | `SESSIONS` Sessions.
`static String` | `SETERR` Insert query info.
`static String` | `SIMPLEFILE` Simple file dialog.
`static String` | `SIZEDISK` Index info.
`static String` | `SRVDATABASES` Show databases.
`static String` | `SRVSESSIONS` Show sessions.
`static String` | `STATUSOK` Default message.
`static String` | `STOPPED` Position info.
`static String` | `TEXTTIT` Text title.
`static String` | `TITLE` Title and version.
`static String` | `TO` Command help.
`static String` | `TRANSLATION` Translation.
`static String` | `TRIE` Index info.
`static String` | `TRUE` Command help.
`static String` | `TXTINDEX` Index info.
`static String` | `TXTINDEXINFO` Text index information.
`static String` | `URL` URL.
`static String` | `USER` Command help.
`static String` | `USERADMIN` Admin user.
`static String` | `USERALTER` Password changed.
`static String` | `USERCREATE` User added.
`static String` | `USERDROP` User dropped.
`static String[]` | `USERHEAD` User name.
`static String` | `USERKILL` Killed sessions.
`static String` | `USERKILLSELF` User kills itself.
`static String` | `USERKNOWN` User unknown.
`static String` | `USERLOG` User is logged in.
`static String` | `USERNO` User not found.
`static String` | `USERS` Users.
`static String` | `VALHIT` Query hits.
`static String` | `VALHITS` Query hits.
`static String` | `VERSINFO` Version information.
`static String` | `VERSION` Code version.
`static String` | `WCINDEXINFO` Full-text index information.
`static String` | `XQUERYCONF` Dialog title for closing XQuery file.
`static String` | `XQUERYTIT` Query title.

Field Detail

### NL

    static final String NL

  New line.

### COL

    static final String COL

  Colon.

  See Also:
    Constant Field Values

### COLS

    static final String COLS

  Colon/space.

  See Also:
    Constant Field Values

### DOT

    static final String DOT

  Dot.

  See Also:
    Constant Field Values

### DOTS

    static final String DOTS

  Dots.

  See Also:
    Constant Field Values

### LI

    static final String LI

  List.

  See Also:
    Constant Field Values

### ALL

    static final String ALL

  All flag.

  See Also:
    Constant Field Values

### NAME

    static final String NAME

  Project name.

  See Also:
    Constant Field Values

### NAMELC

    static final String NAMELC

  Project namespace.

### URL

    static final String URL

  URL.

### MAIL

    static final String MAIL

  Mail.

### VERSION

    static final String VERSION

  Code version.

  See Also:
    Constant Field Values

### COMPANY

    static final String COMPANY

  Company info.

  See Also:
    Constant Field Values

### VERSINFO

    static final String VERSINFO

  Version information.

### TITLE

    static final String TITLE

  Title and version.

  See Also:
    Constant Field Values

### CONSOLEINFO

    static final String CONSOLEINFO

  Title, version and company.

  See Also:
    Constant Field Values

### CONSOLE

    static final String CONSOLE

  Console text.

### CONSOLE2

    static final String CONSOLE2

  Console text.

### CLIENTBYE

    static final String[] CLIENTBYE

  Goodbye information.

### LOCALMODE

    static final String LOCALMODE

  Local (standalone) mode.

  See Also:
    Constant Field Values

### CLIENTMODE

    static final String CLIENTMODE

  Client mode.

  See Also:
    Constant Field Values

### SERVERMODE

    static final String SERVERMODE

  Local (standalone) mode.

  See Also:
    Constant Field Values

### CLIENTINFO

    static final String CLIENTINFO

  Start information.

### LOCALINFO

    static final String LOCALINFO

  Start information.

### SERVERSTART

    static final String SERVERSTART

  Server start.

### SERVERSTOPPED

    static final String SERVERSTOPPED

  Server stop.

### SERVERBIND

    static final String SERVERBIND

  Server started.

### SERVERTIME

    static final String SERVERTIME

  Timeout error.

### SERVERERR

    static final String SERVERERR

  Connection error.

### SERVERLOGIN

    static final String SERVERLOGIN

  Login error.

### SERVERUSER

    static final String SERVERUSER

  User name.

### SERVERPW

    static final String SERVERPW

  Password.

### SERVERINFO

    static final String SERVERINFO

  Start information.

### QUERY

    static final String QUERY

  Command help.

  See Also:
    Constant Field Values

### PATH

    static final String PATH

  Command help.

  See Also:
    Constant Field Values

### NAM

    static final String NAM

  Command help.

  See Also:
    Constant Field Values

### PW

    static final String PW

  Command help.

  See Also:
    Constant Field Values

### TO

    static final String TO

  Command help.

  See Also:
    Constant Field Values

### ON

    static final String ON

  Command help.

  See Also:
    Constant Field Values

### TRUE

    static final String TRUE

  Command help.

  See Also:
    Constant Field Values

### USER

    static final String USER

  Command help.

  See Also:
    Constant Field Values

### NOHELP

    static final String NOHELP

  Missing help.

### HELPDB

    static final String[] HELPDB

  Database separator.

### HELPCREATE

    static final String[] HELPCREATE

  Command help.

### HELPADD

    static final String[] HELPADD

  Command help.

### HELPDELETE

    static final String[] HELPDELETE

  Command help.

### HELPOPEN

    static final String[] HELPOPEN

  Command help.

### HELPINFO

    static final String[] HELPINFO

  Command help.

### HELPCLOSE

    static final String[] HELPCLOSE

  Command help.

### HELPLIST

    static final String[] HELPLIST

  Command help.

### HELPDROP

    static final String[] HELPDROP

  Command help.

### HELPEXPORT

    static final String[] HELPEXPORT

  Command help.

### HELPOPTIMIZE

    static final String[] HELPOPTIMIZE

  Command help.

### HELPQ

    static final String[] HELPQ

  Command help.

### HELPXQUERY

    static final String[] HELPXQUERY

  Command help.

### HELPFIND

    static final String[] HELPFIND

  Command help.

### HELPRUN

    static final String[] HELPRUN

  Command help.

### HELPCS

    static final String[] HELPCS

  Command help.

### HELPA

    static final String[] HELPA

  Command help.

### HELPKILL

    static final String[] HELPKILL

  Command help.

### HELPSHOW

    static final String[] HELPSHOW

  Command help.

### HELPGRANT

    static final String[] HELPGRANT

  Command help.

### HELPALTER

    static final String[] HELPALTER

  Command help.

### HELPG

    static final String[] HELPG

  Command help.

### HELPSET

    static final String[] HELPSET

  Command help.

### HELPPASSWORD

    static final String[] HELPPASSWORD

  Command help.

### HELPHELP

    static final String[] HELPHELP

  Command help.

### HELPEXIT

    static final String[] HELPEXIT

  Command help.

### PROCTIME

    static final String PROCTIME

  Process time.

### PROCSYNTAX

    static final String PROCSYNTAX

  Command syntax info.

### PROCERR

    static final String PROCERR

  Command execution error.

### PROCNODB

    static final String PROCNODB

  No database error.

### PROCMM

    static final String PROCMM

  Main memory error.

### PROCOUTMEM

    static final String PROCOUTMEM

  Out of memory error.

### PROGERR

    static final String PROGERR

  Progress exception.

  See Also:
    Constant Field Values

### CMDNO

    static final String CMDNO

  Unknown command error.

### CMDUNKNOWN

    static final String CMDUNKNOWN

  Unknown command error.

### CMDWHICH

    static final String CMDWHICH

  Unknown command error.

### CMDSIMILAR

    static final String CMDSIMILAR

  Unknown command error.

### CMDHELP

    static final String CMDHELP

  Database closed.

### PROGCREATE

    static final String PROGCREATE

  Create database information.

### PROGINDEX

    static final String PROGINDEX

  Create database information.

### DBUPDATE

    static final String DBUPDATE

  Database update.

### INDUPDATE

    static final String INDUPDATE

  Index update.

### CANCELCREATE

    static final String CANCELCREATE

  Builder error.

### NODESPARSED

    static final String NODESPARSED

  Create database information.

### SCANPOS

    static final String SCANPOS

  Scanner position.

### INDEXTXT

    static final String INDEXTXT

  Create database index.

### INDEXATT

    static final String INDEXATT

  Create database index.

### INDEXFTX

    static final String INDEXFTX

  Create database index.

### DBCREATED

    static final String DBCREATED

  Database created.

### DOCADDED

    static final String DOCADDED

  Document added.

### DOCDELETED

    static final String DOCDELETED

  Document added.

### PARSEERR

    static final String PARSEERR

  Parse error.

### FILEWHICH

    static final String FILEWHICH

  File not found.

### PATHWHICH

    static final String PATHWHICH

  Path not found.

### DBWHICH

    static final String DBWHICH

  Missing database name.

### DBNOTFOUND

    static final String DBNOTFOUND

  Database not found.

### DBLOCKED

    static final String DBLOCKED

  Database locked.

### DBCLOSED

    static final String DBCLOSED

  Database closed.

### DBCLOSEERR

    static final String DBCLOSEERR

  Database not closed.

### DBDROPPED

    static final String DBDROPPED

  Database dropped.

### DBNOTDROPPED

    static final String DBNOTDROPPED

  Database not dropped.

### DBOPENERR

    static final String DBOPENERR

  Database not opened.

### DBOPENED

    static final String DBOPENED

  Database opened.

### DBEXPORTED

    static final String DBEXPORTED

  Database exported.

### DBNOTDELETED

    static final String DBNOTDELETED

  Database not deleted.

### DBDOC

    static final String DBDOC

  Document found.

### DBNODOC

    static final String DBNODOC

  Document found.

### DBOPTIMIZED

    static final String DBOPTIMIZED

  Database optimized.

### DBINDEXED

    static final String DBINDEXED

  Index created.

### DBDROP

    static final String DBDROP

  Index dropped.

### DBDROPERR

    static final String DBDROPERR

  Index not dropped.

### TRIE

    static final String TRIE

  Index info.

  See Also:
    Constant Field Values

### NAMINDEX

    static final String NAMINDEX

  Index info.

  See Also:
    Constant Field Values

### FUZZY

    static final String FUZZY

  Index info.

  See Also:
    Constant Field Values

### TXTINDEX

    static final String TXTINDEX

  Index info.

  See Also:
    Constant Field Values

### SIZEDISK

    static final String SIZEDISK

  Index info.

  See Also:
    Constant Field Values

### IDXENTRIES

    static final String IDXENTRIES

  Index info.

  See Also:
    Constant Field Values

### QUERYQU

    static final String QUERYQU

  Query info: query.

### QUERYCOMP

    static final String QUERYCOMP

  Query info: optimizing.

### QUERYEVAL

    static final String QUERYEVAL

  Query info: evaluating.

### QUERYTIME

    static final String QUERYTIME

  Query info: querying.

### QUERYRESULT

    static final String QUERYRESULT

  Query info: result .

### QUERYPLAN

    static final String QUERYPLAN

  Query info: plan.

### QUERYSEP

    static final String QUERYSEP

  Query info: compiler.

  See Also:
    Constant Field Values

### QUERYSTRING

    static final String QUERYSTRING

  Query info: query.

### QUERYPARSE

    static final String QUERYPARSE

  Query info: compiling.

### QUERYCOMPILE

    static final String QUERYCOMPILE

  Query info: compiling.

### QUERYEVALUATE

    static final String QUERYEVALUATE

  Query info: evaluating.

### QUERYPRINT

    static final String QUERYPRINT

  Query info: time for printing.

### QUERYTOTAL

    static final String QUERYTOTAL

  Query info: total time.

### QUERYHITS

    static final String QUERYHITS

  Query hits.

### QUERYPRINTED

    static final String QUERYPRINTED

  Query info: printed data.

### QUERYMEM

    static final String QUERYMEM

  Query info: memory.

### HITS

    static final String HITS

  Query hits.

### QUERYNODESERR

    static final String QUERYNODESERR

  Insert query info.

### STOPPED

    static final String STOPPED

  Position info.

### LINEINFO

    static final String LINEINFO

  Position info.

### COLINFO

    static final String COLINFO

  Position info.

### FILEINFO

    static final String FILEINFO

  Position info.

### VALHIT

    static final String VALHIT

  Query hits.

  See Also:
    Constant Field Values

### VALHITS

    static final String VALHITS

  Query hits.

  See Also:
    Constant Field Values

### USERHEAD

    static final String[] USERHEAD

  User name.

### ADMIN

    static final String ADMIN

  Admin user.

  See Also:
    Constant Field Values

### SRVDATABASES

    static final String SRVDATABASES

  Show databases.

### SRVSESSIONS

    static final String SRVSESSIONS

  Show sessions.

### PERMNO

    static final String PERMNO

  Permission needed.

### PERMINV

    static final String PERMINV

  Invalid permissions.

### PERMUP

    static final String PERMUP

  Permission updated.

### USERNO

    static final String USERNO

  User not found.

### USERDROP

    static final String USERDROP

  User dropped.

### USERLOG

    static final String USERLOG

  User is logged in.

### USERCREATE

    static final String USERCREATE

  User added.

### USERALTER

    static final String USERALTER

  Password changed.

### USERKNOWN

    static final String USERKNOWN

  User unknown.

### PASSNO

    static final String PASSNO

  No password specified.

### USERADMIN

    static final String USERADMIN

  Admin user.

### USERKILL

    static final String USERKILL

  Killed sessions.

### USERKILLSELF

    static final String USERKILLSELF

  User kills itself.

### SETERR

    static final String SETERR

  Insert query info.

### INFOWAIT

    static final String INFOWAIT

  Process information.

### INFOINDEX

    static final String INFOINDEX

  Index information.

### INFOOPT

    static final String INFOOPT

  Optimize information.

### INFOSTATS

    static final String INFOSTATS

  Statistics information.

### INFODBNAME

    static final String INFODBNAME

  Info on source document.

### INFODBSIZE

    static final String INFODBSIZE

  Info on database size.

### INFODOC

    static final String INFODOC

  Info on source document.

### INFOTIME

    static final String INFOTIME

  Info on database time stamp.

### INFONDOCS

    static final String INFONDOCS

  Info on number of documents.

### INFODOCSIZE

    static final String INFODOCSIZE

  Info on document size.

### INFOENCODING

    static final String INFOENCODING

  Document encoding.

### INFONODES

    static final String INFONODES

  Info on database table size.

### INFOHEIGHT

    static final String INFOHEIGHT

  Maximum tree height.

### INFOMEM

    static final String INFOMEM

  Info on used main memory.

### INFONODB

    static final String INFONODB

  No document opened.

### INFODBERR

    static final String INFODBERR

  Info on database.

### INFOINFO

    static final String INFOINFO

  Info on query verbosity.

### INFODEBUG

    static final String INFODEBUG

  Info on debug mode.

### INFOSERIALIZE

    static final String INFOSERIALIZE

  Info on result serialization.

### INFOCHOP

    static final String INFOCHOP

  Info on whitespace chopping.

### INFOENTITY

    static final String INFOENTITY

  Info on entity parsing.

### INFOTEXTINDEX

    static final String INFOTEXTINDEX

  Info on text indexing.

### INFOATTRINDEX

    static final String INFOATTRINDEX

  Info on attribute indexing.

### INFOFTINDEX

    static final String INFOFTINDEX

  Info on full-text indexing.

### INFOPATHINDEX

    static final String INFOPATHINDEX

  Info on path summary.

### INFODBPATH

    static final String INFODBPATH

  Info on database path.

### INFOALL

    static final String INFOALL

  Info on query verbosity.

### INFOTAGS

    static final String INFOTAGS

  Info on tags.

### INFOATTS

    static final String INFOATTS

  Info on attributes.

### INFONS

    static final String INFONS

  Info on namespaces.

### INFOWCINDEX

    static final String INFOWCINDEX

  Info on wildcard indexing.

### INFOOUTOFDATED

    static final String INFOOUTOFDATED

  Info on index.

### INFODB

    static final String INFODB

  Info on database.

### INFOCREATE

    static final String INFOCREATE

  Info on document creation.

### INFOGENERAL

    static final String INFOGENERAL

  Database info.

### RESULTCHOP

    static final String RESULTCHOP

  Database info.

### INFOON

    static final String INFOON

  Option flag.

### INFOOFF

    static final String INFOOFF

  Option flag.

### INFOERROR

    static final String INFOERROR

  Error info.

### INFOENTRIES

    static final String INFOENTRIES

  Error info.

### MENUFILE

    static final String MENUFILE

  Menu entry.

### MENUEDIT

    static final String MENUEDIT

  Menu entry.

### MENUVIEW

    static final String MENUVIEW

  Menu entry.

### MENUOPTIONS

    static final String MENUOPTIONS

  Menu entry.

### MENUDEEPFS

    static final String MENUDEEPFS

  Menu entry.

  See Also:
    Constant Field Values

### MENUHELP

    static final String MENUHELP

  Menu entry.

### MENUDB

    static final String MENUDB

  Menu label.

### MENUMAIN

    static final String MENUMAIN

  Menu label.

### MENUVIEWS

    static final String MENUVIEWS

  Menu label.

### MENUINTER

    static final String MENUINTER

  Menu label.

### MENULAYOUT

    static final String MENULAYOUT

  Menu label.

### GUIABOUT

    static final String GUIABOUT

  Command info.

### GUIABOUTTT

    static final String GUIABOUTTT

  Command info.

### GUICLOSE

    static final String GUICLOSE

  Command info.

### GUICLOSETT

    static final String GUICLOSETT

  Command info.

### GUICOLOR

    static final String GUICOLOR

  Command info.

### GUICOLORTT

    static final String GUICOLORTT

  Command info.

### GUICUT

    static final String GUICUT

  Command info.

### GUICOPY

    static final String GUICOPY

  Command info.

### GUIALL

    static final String GUIALL

  Command info.

### GUICPPATH

    static final String GUICPPATH

  Command info.

### GUICOPYTT

    static final String GUICOPYTT

  Command info.

### GUICPPATHTT

    static final String GUICPPATHTT

  Command info.

### GUICREATE

    static final String GUICREATE

  Command info.

### GUICREATETT

    static final String GUICREATETT

  Command info.

### GUIDELETE

    static final String GUIDELETE

  Command info.

### GUIDEL

    static final String GUIDEL

  Command info.

### GUIDELETETT

    static final String GUIDELETETT

  Command info.

### GUIDROP

    static final String GUIDROP

  Command info.

### GUIDROPTT

    static final String GUIDROPTT

  Command info.

### GUIEDIT

    static final String GUIEDIT

  Command info.

### GUIEDITTT

    static final String GUIEDITTT

  Command info.

### GUIEXIT

    static final String GUIEXIT

  Command info.

### GUIEXITTT

    static final String GUIEXITTT

  Command info.

### GUIEXPORT

    static final String GUIEXPORT

  Command info.

### GUIEXPORTTT

    static final String GUIEXPORTTT

  Command info.

### GUIFILTER

    static final String GUIFILTER

  Command info.

### GUIFILTERTT

    static final String GUIFILTERTT

  Command info.

### GUIFONTS

    static final String GUIFONTS

  Command info.

### GUIFONTSTT

    static final String GUIFONTSTT

  Command info.

### GUIFULL

    static final String GUIFULL

  Command info.

### GUIFULLTT

    static final String GUIFULLTT

  Command info.

### GUIGOBACK

    static final String GUIGOBACK

  Command info.

### GUIGOFORWARD

    static final String GUIGOFORWARD

  Command info.

### GUIGOUP

    static final String GUIGOUP

  Command info.

### GUIGOUPTT

    static final String GUIGOUPTT

  Command info.

### GUICREATEFS

    static final String GUICREATEFS

  Command info.

### GUICREATEFSTT

    static final String GUICREATEFSTT

  Command info.

### GUIDQE

    static final String GUIDQE

  Command info.

### GUIDQETT

    static final String GUIDQETT

  Command info.

### GUIMOUNTFS

    static final String GUIMOUNTFS

  Command info.

### GUIMOUNTFSTT

    static final String GUIMOUNTFSTT

  Command info.

### GUIINFO

    static final String GUIINFO

  Command info.

### GUIINFOTT

    static final String GUIINFOTT

  Command info.

### GUIINSERT

    static final String GUIINSERT

  Command info.

### GUIINSERTTT

    static final String GUIINSERTTT

  Command info.

### GUIMAPLAYOUT

    static final String GUIMAPLAYOUT

  Command info.

### GUIMAPLAYOUTTT

    static final String GUIMAPLAYOUTTT

  Command info.

### GUIOPEN

    static final String GUIOPEN

  Command info.

### GUIOPENTT

    static final String GUIOPENTT

  Command info.

### GUIPASTE

    static final String GUIPASTE

  Command info.

### GUIPASTETT

    static final String GUIPASTETT

  Command info.

### GUIPREFS

    static final String GUIPREFS

  Command info.

### GUIPREFSTT

    static final String GUIPREFSTT

  Command info.

### GUIREDO

    static final String GUIREDO

  Command info.

### GUIROOT

    static final String GUIROOT

  Command info.

### GUIROOTTT

    static final String GUIROOTTT

  Command info.

### GUIRTEXEC

    static final String GUIRTEXEC

  Command info.

### GUIRTEXECTT

    static final String GUIRTEXECTT

  Command info.

### GUIRTFILTER

    static final String GUIRTFILTER

  Command info.

### GUIRTFILTERTT

    static final String GUIRTFILTERTT

  Command info.

### GUISERVER

    static final String GUISERVER

  Command info.

### GUISERVERTT

    static final String GUISERVERTT

  Command info.

### GUISHOWBUTTONS

    static final String GUISHOWBUTTONS

  Command info.

### GUISHOWBUTTONSTT

    static final String GUISHOWBUTTONSTT

  Command info.

### GUISHOWEXPLORE

    static final String GUISHOWEXPLORE

  Command info.

### GUISHOWEXPLORETT

    static final String GUISHOWEXPLORETT

  Command info.

### GUISHOWFOLDER

    static final String GUISHOWFOLDER

  Command info.

### GUISHOWFOLDERTT

    static final String GUISHOWFOLDERTT

  Command info.

### GUISHOWHELP

    static final String GUISHOWHELP

  Command info.

### GUISHOWHELPTT

    static final String GUISHOWHELPTT

  Command info.

### GUISHOWINFO

    static final String GUISHOWINFO

  Command info.

### GUISHOWINFOTT

    static final String GUISHOWINFOTT

  Command info.

### GUISHOWINPUT

    static final String GUISHOWINPUT

  Command info.

### GUISHOWINPUTTT

    static final String GUISHOWINPUTTT

  Command info.

### GUISHOWMAP

    static final String GUISHOWMAP

  Command info.

### GUISHOWMAPTT

    static final String GUISHOWMAPTT

  Command info.

### GUISHOWMENU

    static final String GUISHOWMENU

  Command info.

### GUISHOWMENUTT

    static final String GUISHOWMENUTT

  Command info.

### GUISHOWSTATUS

    static final String GUISHOWSTATUS

  Command info.

### GUISHOWSTATUSTT

    static final String GUISHOWSTATUSTT

  Command info.

### GUISHOWTABLE

    static final String GUISHOWTABLE

  Command info.

### GUISHOWPLOT

    static final String GUISHOWPLOT

  Command info.

### GUISHOWTABLETT

    static final String GUISHOWTABLETT

  Command info.

### GUISHOWPLOTTT

    static final String GUISHOWPLOTTT

  Command info.

### GUISHOWTEXT

    static final String GUISHOWTEXT

  Command info.

### GUISHOWTEXTTT

    static final String GUISHOWTEXTTT

  Command info.

### GUISHOWXQUERY

    static final String GUISHOWXQUERY

  Command info.

### GUISHOWXQUERYTT

    static final String GUISHOWXQUERYTT

  Command info.

### GUIUNDO

    static final String GUIUNDO

  Command info.

### GUIXQOPEN

    static final String GUIXQOPEN

  Command info.

### GUIXQOPENTT

    static final String GUIXQOPENTT

  Command info.

### GUISAVE

    static final String GUISAVE

  Command info.

### GUISAVETT

    static final String GUISAVETT

  Command info.

### GUISAVEAS

    static final String GUISAVEAS

  Command info.

### BUTTONSEARCH

    static final String BUTTONSEARCH

  Search mode.

### BUTTONCMD

    static final String BUTTONCMD

  Command mode.

### BUTTONXQUERY

    static final String BUTTONXQUERY

  XQuery mode.

### BUTTONOK

    static final String BUTTONOK

  Button text for confirming actions.

### BUTTONOPT

    static final String BUTTONOPT

  Button text for confirming actions.

### BUTTONRENAME

    static final String BUTTONRENAME

  Button text for opening files.

### BUTTONOPEN

    static final String BUTTONOPEN

  Button text for opening files.

### BUTTONMOUNT

    static final String BUTTONMOUNT

  Button text for mounting database.

### BUTTONCANCEL

    static final String BUTTONCANCEL

  Button text for canceling actions.

### BUTTONDROP

    static final String BUTTONDROP

  Button text for deleting files.

### BUTTONBROWSE

    static final String BUTTONBROWSE

  Button text for browsing files/directories.

### BUTTONCREATE

    static final String BUTTONCREATE

  Button text for creating things.

### BUTTONALTER

    static final String BUTTONALTER

  Button text for alter password.

### BUTTONSTART

    static final String BUTTONSTART

  Button for starting the server.

### BUTTONSTOP

    static final String BUTTONSTOP

  Button for starting the server.

### BUTTONCONNECT

    static final String BUTTONCONNECT

  Button for connecting.

### BUTTONDISCONNECT

    static final String BUTTONDISCONNECT

  Button for disconnecting.

### BUTTONREFRESH

    static final String BUTTONREFRESH

  Button for refreshing.

### BUTTONDELETE

    static final String BUTTONDELETE

  Button for deleting.

### BUTTONDELALL

    static final String BUTTONDELALL

  Button for deleting all.

### BUTTONADD

    static final String BUTTONADD

  Button for adding.

### STATUSOK

    static final String STATUSOK

  Default message.

  See Also:
    Constant Field Values

### NODATA

    static final String NODATA

  Help string.

### NOSPACE

    static final String NOSPACE

  Help string.

### MAPBINARY

    static final byte[] MAPBINARY

  Binary file.

### INFOTIT

    static final String INFOTIT

  Query info title.

### EXPLORETIT

    static final String EXPLORETIT

  Query title.

### HELPTIT

    static final String HELPTIT

  Help title.

### TEXTTIT

    static final String TEXTTIT

  Text title.

### XQUERYTIT

    static final String XQUERYTIT

  Query title.

  See Also:
    Constant Field Values

### PLOTLOG

    static final String PLOTLOG

  Plot visualization.

  See Also:
    Constant Field Values

### DIALOGINFO

    static final String DIALOGINFO

  Open dialog - No database.

### DIALOGERR

    static final String DIALOGERR

  Error info.

### DIALOGFC

    static final String DIALOGFC

  Dialog title for choosing a directory.

### CREATETITLE

    static final String CREATETITLE

  Dialog title for choosing a file.

### CREATEFILT

    static final String CREATEFILT

  Database creation filter.

### CREATENAME

    static final String CREATENAME

  Dialog title for creating a database.

### CREATEXMLDESC

    static final String CREATEXMLDESC

  XML file description.

### CREATEZIPDESC

    static final String CREATEZIPDESC

  ZIP file description.

### CREATEGZDESC

    static final String CREATEGZDESC

  GZ file description.

### CREATEXQDESC

    static final String CREATEXQDESC

  XQ file description.

### CREATEADVTITLE

    static final String CREATEADVTITLE

  Dialog title for database options.

### CREATECHOP

    static final String CREATECHOP

  Whitespaces information.

### CREATEENTITIES

    static final String CREATEENTITIES

  Entities information.

### CREATEDTD

    static final String CREATEDTD

  Entities information.

### CREATEINTPARSE

    static final String CREATEINTPARSE

  SAX parsing information.

### CREATEWC

    static final String CREATEWC

  Full-text index information.

### CREATESTEM

    static final String CREATESTEM

  Full-text index information.

### CREATECS

    static final String CREATECS

  Full-text index information.

### CREATEDC

    static final String CREATEDC

  Full-text index information.

### CREATESW

    static final String CREATESW

  Full-text index using stopword list.

### CREATESCT

    static final String CREATESCT

  Full-text scoring type.

### CREATESCT1

    static final String CREATESCT1

  Full-text, document-based.

### CREATESCT2

    static final String CREATESCT2

  Full-text, document-based.

### CHOPPINGINFO

    static final String CHOPPINGINFO

  Whitespaces information.

### INTPARSEINFO

    static final String INTPARSEINFO

  Whitespaces information.

### PATHINDEXINFO

    static final String PATHINDEXINFO

  Path summary information.

### TXTINDEXINFO

    static final String TXTINDEXINFO

  Text index information.

### ATTINDEXINFO

    static final String ATTINDEXINFO

  Attribute value index information.

### FTINDEXINFO

    static final String FTINDEXINFO

  Full-text index information.

### WCINDEXINFO

    static final String WCINDEXINFO

  Full-text index information.

### FTSTEMINFO

    static final String FTSTEMINFO

  Full-text index information.

### FTCSINFO

    static final String FTCSINFO

  Full-text index information.

### FTDCINFO

    static final String FTDCINFO

  Full-text index information.

### FTSCINFO

    static final String FTSCINFO

  Full-text index information.

### FTSWINFO

    static final String FTSWINFO

  Full-text index information.

### GENERALINFO

    static final String GENERALINFO

  General info.

### PARSEINFO

    static final String PARSEINFO

  General info.

### NAMESINFO

    static final String NAMESINFO

  Indexing info.

### INDEXINFO

    static final String INDEXINFO

  Indexing info.

### METAINFO

    static final String METAINFO

  General info.

### FTINFO

    static final String FTINFO

  Indexing info.

### OPENTITLE

    static final String OPENTITLE

  Dialog title for opening a database.

### NODBQUESTION

    static final String NODBQUESTION

  Dialog asking if a new database should be be created.

### NODEEPFSQUESTION

    static final String NODEEPFSQUESTION

  Dialog asking if a new database should be be created.

### NOTOPENED

    static final String NOTOPENED

  File dialog error.

### NOTSAVED

    static final String NOTSAVED

  File dialog error.

### FILEREPLACE

    static final String FILEREPLACE

  File dialog replace information.

### LOCALSERVER

    static final String LOCALSERVER

  Server.

### CONNECT

    static final String CONNECT

  Users.

### USERS

    static final String USERS

  Users.

### HOST

    static final String HOST

  Host.

### PORT

    static final String PORT

  PORT.

### LOCALPORT

    static final String LOCALPORT

  Local.

### CREATEU

    static final String CREATEU

  Create User.

### GLOBPERM

    static final String GLOBPERM

  Global permissions.

### LOCPERM

    static final String LOCPERM

  Local permissions.

### DRQUESTION

    static final String DRQUESTION

  Question for dropping user.

### DBREVOKE

    static final String DBREVOKE

  Question for revoking right from logged in user.

### ALTERPW

    static final String ALTERPW

  Alter password.

### INVALID

    static final String INVALID

  Invalid.

### ADMINLOGIN

    static final String ADMINLOGIN

  Login.

### DATABASES

    static final String DATABASES

  Databases.

### SESSIONS

    static final String SESSIONS

  Sessions.

### LOGS

    static final String LOGS

  Logs.

### CONNECTED

    static final String CONNECTED

  Connected.

### DISCONNECTED

    static final String DISCONNECTED

  Disconnected.

### SERVERINFO1

    static final String SERVERINFO1

  Server Information.

### SERVERINFO2

    static final String SERVERINFO2

  Server Information.

### CREATEFSPROG

    static final String CREATEFSPROG

  Progress text for filesystem import.

  See Also:
    Constant Field Values

### CREATEFSTITLE

    static final String CREATEFSTITLE

  Dialog title for import options.

### IMPORTALL

    static final String IMPORTALL

  Import options.

### IMPORTALLINFO

    static final String IMPORTALLINFO

  Import options.

### IMPORTFSTEXT

    static final String IMPORTFSTEXT

  Import options.

### IMPORTFSTEXT1

    static final String IMPORTFSTEXT1

  Import options.

### IMPORTFSTEXT2

    static final String IMPORTFSTEXT2

  Import options.

### IMPORTCONT

    static final String IMPORTCONT

  Import options.

### IMPORTXML

    static final String IMPORTXML

  Import options.

### IMPORTMETA

    static final String IMPORTMETA

  Import options.

### IMPORTFSMAX

    static final String[] IMPORTFSMAX

  Import options.

### IMPORTFSMAXSIZE

    static final int[] IMPORTFSMAXSIZE

  Import options.

### OPENDQETITLE

    static final String OPENDQETITLE

  Dialog title for opening a database as desktop query engine.

### OPENMOUNTTITLE

    static final String OPENMOUNTTITLE

  Dialog title for mounting a DeepFS database.

### NOVALIDMOUNT

    static final String NOVALIDMOUNT

  No valid path to mount point.

### NODEFAULTAPP

    static final String NODEFAULTAPP

  No default application registered to open file type.

### RENAMETITLE

    static final String RENAMETITLE

  Dialog title for renaming a database.

### RENAMEEXISTS

    static final String RENAMEEXISTS

  Info for renaming a database.

### RENAMEOVER

    static final String RENAMEOVER

  Info for overwriting a database.

### RENAMEOVERBACKING

    static final String RENAMEOVERBACKING

  Info for overwriting a database and deleting backing store.

### DROPTITLE

    static final String DROPTITLE

  Dialog title for dropping a database.

### DROPCONF

    static final String DROPCONF

  Dialog title for dropping a database.

### PREFSTITLE

    static final String PREFSTITLE

  Dialog title for import options.

### DATABASEPATH

    static final String DATABASEPATH

  Database path.

### PREFINTER

    static final String PREFINTER

  Interactions.

### PREFLF

    static final String PREFLF

  Look and feel.

### PREFFOCUS

    static final String PREFFOCUS

  Focus.

### SIMPLEFILE

    static final String SIMPLEFILE

  Simple file dialog.

### PREFNAME

    static final String PREFNAME

  Name display flag.

### PREFLANG

    static final String PREFLANG

  Language preference.

### DELETECONF

    static final String DELETECONF

  Dialog title for deleting nodes.

### XQUERYCONF

    static final String XQUERYCONF

  Dialog title for closing XQuery file.

### OUTFILE

    static final String OUTFILE

  Dialog title for exporting nodes.

### OUTDIR

    static final String OUTDIR

  Dialog title for exporting nodes.

### OVERFILE

    static final String OVERFILE

  Dialog title for exporting nodes.

### INDENT

    static final String INDENT

  Dialog title for exporting nodes.

### INVPATH

    static final String INVPATH

  Dialog title for exporting nodes.

### INSERTTITLE

    static final String INSERTTITLE

  Dialog title for inserting new data.

### EDITTITLE

    static final String EDITTITLE

  Dialog title for updating document data.

### EDITNAME

    static final String EDITNAME

  Insert name.

### EDITVALUE

    static final String EDITVALUE

  Insert value.

### EDITTEXT

    static final String EDITTEXT

  Dialog title for updating text.

### EDITKIND

    static final String[] EDITKIND

  Dialog title for updating text.

### FONTTITLE

    static final String FONTTITLE

  Dialog title for choosing a font.

### FONTTYPES

    static final String[] FONTTYPES

  Predefined font types.

### SCHEMATITLE

    static final String SCHEMATITLE

  Dialog title for treemap color schema.

### SCHEMARED

    static final String SCHEMARED

  Color schema information.

### SCHEMAGREEN

    static final String SCHEMAGREEN

  Color schema information.

### SCHEMABLUE

    static final String SCHEMABLUE

  Color schema information.

### MAPLAYOUTTITLE

    static final String MAPLAYOUTTITLE

  Dialog title for treemap design.

### MAPATT

    static final String MAPATT

  Show attributes.

### MAPOFFSET

    static final String[] MAPOFFSET

  Predefined number of layouts.

### MAPALG

    static final String[] MAPALG

  Predefined number of layouts.

### MAPOFF

    static final String MAPOFF

  Map layout-algorithm.

### MAPSIZE

    static final String MAPSIZE

  Size depending on...

### MAPBOTH

    static final String MAPBOTH

  Size depending on...

### MAPCHILDREN

    static final String MAPCHILDREN

  Size depending on...

### MAPFSSIZE

    static final String MAPFSSIZE

  Size depending on...

### MAPTEXTSIZE

    static final String MAPTEXTSIZE

  Size depending on...

### MEMTOTAL

    static final String MEMTOTAL

  Memory information.

### MEMRESERVED

    static final String MEMRESERVED

  Memory information.

### MEMUSED

    static final String MEMUSED

  Memory information.

### MEMHELP

    static final String MEMHELP

  Memory help.

### ABOUTTITLE

    static final String ABOUTTITLE

  About text.

### COPYRIGHT

    static final String COPYRIGHT

  Copyright info.

  See Also:
    Constant Field Values

### LICENSE

    static final String LICENSE

  License info.

### DEVELOPER

    static final String DEVELOPER

  Developer info.

### CONTRIBUTE1

    static final String CONTRIBUTE1

  Contributors info.

### CONTRIBUTE2

    static final String CONTRIBUTE2

  Developer names.

### TRANSLATION

    static final String TRANSLATION

  Translation.

### HELPGO

    static final byte[] HELPGO

  Help string.

### HELPSTOP

    static final byte[] HELPSTOP

  Help string.

### HELPHIST

    static final byte[] HELPHIST

  Help string.

### HELPSAVE

    static final byte[] HELPSAVE

  Help string.

### HELPRECENT

    static final byte[] HELPRECENT

  Help string.

### HELPCMD

    static final byte[] HELPCMD

  Help Dialog.

### HELPSEARCHXML

    static final byte[] HELPSEARCHXML

  Help Dialog.

### HELPSEARCHFS

    static final byte[] HELPSEARCHFS

  Help Dialog.

### HELPXPATH

    static final byte[] HELPXPATH

  Help Dialog.

### HELPMAP

    static final byte[] HELPMAP

  Help string.

### HELPPLOT

    static final byte[] HELPPLOT

  Help string.

### HELPFOLDER

    static final byte[] HELPFOLDER

  Help string.

### HELPTABLE

    static final byte[] HELPTABLE

  Help string.

### HELPTEXT

    static final byte[] HELPTEXT

  Help string.

### HELPINFOO

    static final byte[] HELPINFOO

  Help string.

### HELPEXPLORE

    static final byte[] HELPEXPLORE

  Help string.

### HELPXQUERYY

    static final byte[] HELPXQUERYY

  Help string.

### HELPMOVER

    static final byte[] HELPMOVER

  Help string.

### DUMMY

    static final String DUMMY

  Dummy string to check if all language strings have been assigned.

Overview | Package | Class | Use | Tree | Deprecated | Index | Help
PREV CLASS NEXT CLASS | FRAMES NO FRAMES
SUMMARY: NESTED | FIELD | CONSTR | METHOD | DETAIL: FIELD | CONSTR | METHOD